Subject: bug#56639: 29.0.50; Encounter void-function loaddefs-generate

From: Stefan Kangas <[email-masked]>
Date: Tue, 19 Jul 2022 07:48:20 -0400

tags 56639 + moreinfo
thanks

Jen-Chieh Shen <[email-masked]> writes:

> I have recently encountered this bug with Emacs 29.0.50 (07-19) snapshot on
> Windows. This error pops up whenever I am trying to install packages with
> package.el (any package).

Do you have a recipe to reproduce this, preferably starting from "emacs -Q"?

Could you `M-x toggle-debug-on-error', try again and post the resulting
backtrace?